Gets bank behavior before executing a payment.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This call sends back information regarding the behaviour of the bank when speaking about bulk payments.

Below a sample answer from a bank connector meaning SEPA bulk are not supported and also SEPA INSTANT are not supported. Recipient's postal address is required.

{  
    "bankName": "Banque Populaire du Nord",  
    "countryId": "FR",  
    "connectorId": 1120,  
    "currencies": "EUR",  
    "sepaSupported": false,  
    "sepaInstantSupported": false,  
    "sepaSpecificPaymentDate": false,  
    "minimalAmount": 1,
    "recipientAddressRequired" : true
}
Path Params
uuid
required
string
required
Responses

401

Unauthorized

403

Forbidden

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json